<?xml version="1.0"?>
<schema version="0.3">
	<table name="btPic29GooglemapBlock">
		<field name="bID" type="I">
			<key />
			<unsigned />
		</field>
		<field name="serialize" type="X2">
			<descr>pic29Googlemap Data</descr>
			<default value="" />
		</field>
	</table>
</schema>